import { initializeApp } from 'firebase/app'
import { getAuth } from 'firebase/auth'
import { getFirestore } from 'firebase/firestore'

const firebaseConfig = {
  apiKey: "AIzaSyA8NgJJvw9XInVsXm7snHBEzUIhbH7Wpf4",
  authDomain: "basura-celaya.firebaseapp.com",
  projectId: "basura-celaya",
  storageBucket: "basura-celaya.firebasestorage.app",
  messagingSenderId: "755435968282",
  appId: "1:755435968282:web:9c14ffbfb824806a59bea3"
}

const app  = initializeApp(firebaseConfig)
export const auth = getAuth(app)
export const db   = getFirestore(app)
